/* CSS Document */
*{margin:0;padding:0;outline:none}
html{height:100%}
body{font-size:12px; font-family:"微软雅黑", sans-serif; color:#404040;background:#e9e9e9;outline:none;height:100%}
.clear{ clear:both;}
a{ text-decoration:none; vertical-align:top; color:#404040;}
a:hover{text-decoration:underline}
li{list-style:none;}
span{display:block}
a img{border:none}
.main{width:1028px;background:#e9e9e9;margin:0 auto;background:#fff}
.main_b{width:990px;margin:0 auto}
.top{width:100%;height:102px;overflow:hidden}
.top .logo{margin:18px 0 0 0;float:left}
.top .top_r{margin:20px 0 0 0;float:right;width:265px}
.top_r span{width:130px;height:28px;float:left;line-height:28px;color:#fff;font-size:12px;text-indent:50px;font-weight:bold}
.top_r span.span1{background:url('/images/span1.jpg') no-repeat;color:#fff;cursor:pointer;}
.top_r span.span1:hover{text-decoration:none}
.top_r span.span2{background:url('/images/span2.jpg') no-repeat;margin-left:5px;color:#000;cursor:pointer}
.top_r span.span2:hover{text-decoration:none}
.top_r .screen{width:265px;height:25px;background:url('/images/screen.jpg') no-repeat;margin-top:5px;float:left}
.top_r .screen .text{float:left;width:200px;height:20px;margin:1px 0 0 20px;margin-left:20px;border:none;outline:medium;border-left:0px;border-top:0px;border-right:0px;border-bottom:0px }
.top_r .button{float:right;width:40px;height:23px;margin:1px 0 0 20px;margin-left:0px;cursor:pointer;opacity:0;filter:alpha(opacity=0)}
.nav{width:100%;height:38px;background:url('/images/nav.jpg') repeat-x;z-index:9998;position:relative;}
.nav ul{}
.nav ul .xiala{position:relative}
.nav ul li{float:left;line-height:38px;font-size:14px;font-weight:bold;position:relative;height:Auto}
.nav ul li a{color:#fff;letter-spacing:1px;display:block;padding:0 30px}
.nav ul li.li_h{background:#333333}
.nav ul li:hover{background:#333333}
.nav ul  .kuang li:hover{background:none}

.nav ul li span{width:10px;height:10px;background:url('/images/la.png') no-repeat center center;position:absolute;right:15px;top:14px}
.nav .kuang{display:none;width:160px;height:Auto;position:absolute;left:0 ;top:38px;background:#fff;z-index:9999;border-top:5px solid #017c5d;}
.nav .kuang ol{margin-top:2px;}
.nav .kuang ol li{height:36px;width:100%;color:#323232;font-size:12px;font-family:'宋体';border-bottom:1px solid #efefef}
.nav .kuang ol li:hover{color:white;background:#eee;}
.nav .kuang ol li a{color:#323232;font-size:12px;font-family:'宋体';font-weight:500}
.branner{width:100%;height:314px;overflow:hidden;position:relative;margin:15px 0;z-index:1;}
.branner ul li a img{width:990px;height:314px;}
.branner ul{width:10000px;height:314px;position:relative}
.branner ul li{width:990px;height:314px;float:left}
.branner ol{position:absolute;right:30px;bottom:20px;z-index:1}
.branner ol li{width:12px;height:12px;background:url('/images/b_c.png') no-repeat;float:left;margin:0 3px;cursor:pointer}
.branner ol li.b_h{background:url('/images/b_h.png') no-repeat;}

.news{background:#e4f3ee;border-top:1px solid #16902e;padding:15px 0}
.n_l{width:493px;height:303px;border:1px solid #dbdbdb;float:left;}
.n_l_b{width:472px;height:318px;margin:0 auto;position:relative;overflow:hidden}
.n_l_b h2{color:#00923f;line-height:30px;font-size:16px;}
.n_l_b ul{width:10000px;position:relative;overflow:hidden}
.n_l_b ul li{width:472px;height:auto;float:left}
.n_l_b ul li img{width:472px;height:236px;}
.n_l_b ul li p{line-height:34px;font-size:12px;color:#000000}
.n_l_b ol{position:absolute;right:30px;bottom:64px;z-index:9999}
.n_l_b ol li{width:12px;height:12px;background:url('/images/b_c.png') no-repeat;float:left;margin:0 3px;cursor:pointer}
.n_l_b ol li.b_h{background:url('/images/b_h.png') no-repeat;}

.n_r_b{width:450px;margin:0 auto;}
.n_r{width:473px;height:303px;border:1px solid #dbdbdb;float:right}
.n_r_b h2{font-size:14px;color:#000;line-height:24px;margin-top:20px}
.n_r_b p{color:#5a5755;font-size:12px;line-height:22px;margin-top:10px}
.n_r_b  a.more{color:#00923f;font-size:12px;line-height:40px}
.n_r_b  ul{border-top:1px solid #d9dccf;padding-top:10px}
.n_r_b  ul li{color:#5a5755;font-size:12px;width:100%;height:24px;line-height:24px;text-indent:13px;background:url('/images/li.jpg') no-repeat 0 center}
.n_r_b  ul li a{color:#5a5755;font-size:12px;float:left}
.n_r_b  ul li p{color:#5a5755;font-size:12px;float:right;margin:0}

.nr{background:#ffffff;border-top:1px solid #16902e;padding:20px 0 15px 0	}

.nr_left{width:175px;float:left}
.nr_left_one{width:173px;height:314px;border:1px solid #d6d6d6;padding:12px 0;}
.nr_left_one span{width:auto;height:auto;line-height:31px;text-indent:15px;position:relative}
.nr_left_one span a.a{margin:1px auto;border:1px solid #d0d0d0;display:block;width:151px;height:31px;color:#076419;font-size:12px;font-weight:bold;letter-spacing:1px;background:#9bdad0 url('/images/nr_l.png') no-repeat 135px center;}
.nr_left_one span a:hover{background:#007b5c;color:#fff}
.nr_left_one span a.a_h{background:#a5ddd4}
.nr_left_one span ol{width:350px;padding:0px 33px;background:#007b5c;position:absolute;top:0;left:165px;display:none;z-index:9999}
.nr_left_one span ol li{line-height:30px;border-bottom:1px solid #80bdae}
.nr_left_one span ol li.last{border:none}
.nr_left_one span ol li a{color:#fff}

.nr_right{width:803px;float:right}
.sndt{width:393px;border:1px solid #d9d9d9;;float:left}
.tip{width:387px;height:31px;margin:2px auto;background:#e5efdb;line-height:31px;}
.tip p{float:left;font-size:16px;color:#00923f;text-indent:12px}
.tip a{float:right;font-size:12px;color:#000;margin-right:15px}
.nr_right .img{margin:10px;float:left}
.nr_right .nr1{width:185px;height:135px;float:left;margin-top:10px;}
.nr_right .nr1 h3{font-size:12px;margin-bottom:10px}
.nr_right .nr1 p{font-size:12px;color:#808080;line-height:20px}
.nr_right .sndt ul{width:367px;margin:0 auto;border-top:1px solid #d9dccf;padding:10px 0}
.sndt  ul li{color:#808080;font-size:12px;width:100%;height:24px;line-height:24px;}
.sndt  ul li a{color:#808080;font-size:12px;float:left}
.sndt  ul li p{color:#808080;font-size:12px;float:right;margin:0}

.ggl{width:393px;border:1px solid #d9d9d9;float:left;margin-left:12px}
.sndt2{margin-left:12px}
.nr_right .nr2{width:364px;height:137px;margin-top:10px;margin:0 auto}
.nr_right .nr2 h3{font-size:12px;margin:10px 0 }
.nr_right .nr2 h4{font-size:12px;color:#00923f}
.nr_right .nr2 p{font-size:12px;color:#808080;line-height:20px}
.nr_right .ggl ul{width:367px;margin:0 auto;border-top:1px solid #d9dccf;padding:10px 0}
.ggl  ul li{color:#808080;font-size:12px;width:100%;height:24px;line-height:24px;}
.ggl  ul li a{color:#808080;font-size:12px;float:left}
.ggl  ul li p{color:#808080;font-size:12px;float:right;margin:0}

.xxgk{width:auto;height:102px;padding:15px 0}
.xxgk span{float:left;margin-right:11px;}
.xxgk span.last{margin:0px;}

/*专题专栏*/
.picMarquee-top{ margin:0 auto;  width:173px; overflow:hidden; position:relative;  border:1px solid #ccc;   }
.picMarquee-top .hd{ color:#00923f;font-size:16px;line-height:30px;text-align:15px;width:150px;margin:2px auto 0 auto;overflow:hidden;  height:30px; background:#e5efdb; padding:0 10px;  }
.picMarquee-top .hd .prev,.picMarquee-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
	 cursor:pointer; background:url("/images/arrow.png") 0 -100px no-repeat;}
.picMarquee-top .hd .next{ background-position:0 -140px;  }
.picMarquee-top .hd .prevStop{ background-position:-60px -100px;  }
.picMarquee-top .hd .nextStop{ background-position:-60px -140px;  }
.picMarquee-top .bd{ padding:10px;   }
.picMarquee-top .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-top .bd ul li{ text-align:center; zoom:1; }
.picMarquee-top .bd ul li .pic{ text-align:center; }
.picMarquee-top .bd ul li .pic img{ width:153px; height:87px; display:block; padding:4px 0;}
.picMarquee-top .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-top .bd ul li .title{ line-height:24px;   }
.t{width:100%;height:24px;background:url('/images/t.jpg') no-repeat center center}
.b{width:100%;height:24px;background:url('/images/b.jpg') no-repeat center center}


.yq{width:100%;height:151px;background:url('/images/yq_bg.jpg') repeat-x;margin:13px 0 0 0}
.yq h3{color:#00923f;font-size:16px;line-height:37px;text-indent:15px;}
.yq_b{width:960px;height:50px;border:1px solid #d9d9d9;padding:10px 0;margin:0 auto ;background:#fff;overflow:hidden;position:relative}
.yq_c{width:800px;height:130px;margin:0 auto ;background:#fff;overflow:hidden;position:relative;overflow:hidden;}
.yq_c ul{float:left;}
.yq_c ul li{height:109px;color:#000;line-height:42px;font-size:14px;border-bottom:none;float: left;margin-right: 12px;}


.yq_b ul{float:left;width:910px;padding:0 25px}
.yq_b ul li{float:left;width:168px;height:45px;border:1px solid #076419;margin:0 5px}
.yq_b ul li img{width:168px;height:45px;}
.yq_b2{width:10000px;position:relative;}
.y_left{width:25px;height:50px;position:absolute;left:0;top:10px;background:url('/images/left.jpg') no-repeat center center;cursor:pointer;z-index:99999}
.y_right{width:25px;height:50px;position:absolute;left:925px;top:10px;background: url('/images/right.jpg') no-repeat center center;cursor:pointer;z-index:99999}

.foot{width:100%;height:158px;background:#e3e0e7}
.foot p{text-align:Center;padding:45px 0 0 0}


.list{margin:17px 0 0 0;padding:0 0 50px 0}
.list .list_left{width:718px;float:left;padding-right:20px;}
.list_left h3{border-top:1px solid #000;color:#000;font-size:16px;line-height:40px;text-indent:0;border-bottom:1px solid #dddddd}
.list_con {width:100%;height:190px;border-bottom:1px solid #dddddd}
.list_con .img {width:213px;height:130px;float:left;margin:30px 0}
.list_con .img img{width:213px;height:130px;}
.list_con span{float:Right;width:480px;padding-top:25px}
.list_con span h4{font-size:14px;color:#000;line-height:22px}
.list_con span b{color:#027d5e;line-height:22px}
.list_con span p{color:#808080;line-height:20px}

.page{margin:28px 0;}
.page span{float:left;margin:0 2px}
.page span a{display:block;padding:8px 12px;border:1px solid #e5e5e5;color:#777777}
.page span a.a_h{border:1px solid #000;background:#333333;color:#fff}

.list .list_right{width:230px;height:auto;float:right;border-left: 1px solid #dddddd; padding-left:20px;}
.list .list_right .xwzx{width:228px;height:auto;margin-bottom: 20px;}
.list .list_right .xwzx h4{height:40px;border:1px solid #007b5c;background:#007b5c;color:#fff;line-height:40px;text-indent:15px;font-size:16px}
.list .list_right .xwzx span{height:42px;border:1px solid #d5d5d5;background:#f4f4f4;color:#000;line-height:42px;text-indent:18px;font-size:14px;border-bottom:none}
.list .list_right .xwzx span.last{border-bottom:1px solid #d5d5d5;}
.list .list_right .xwzx span:hover{background:#e5e5e5}
.list .list_right .xwzx .b_c{background:#e5e5e5}


.list .list_right .aqzl{width:228px;height:144px;margin-top:30px}
.list .list_right .aqzl h4{height:40px;border:1px solid #e5efdb;background:#e5efdb;color:#00923f;line-height:40px;text-indent:15px;font-size:16px}
.list .list_right .aqzl h4 p{float:left}
.list .list_right .aqzl h4 a{float:right;font-size:12px;font-weight:500;margin-right:10px}
.list .list_right .aqzl span{height:42px;border:1px solid #f4f4f4;background:#f4f4f4;color:#000;line-height:42px;text-indent:18px;font-size:14px;border-bottom:none;background:#f4f4f4 url('/images/aqzt_r.jpg') no-repeat 200px center;margin-top:13px}



.lun{width:716px;min-height: 500px;background:#f4f4f4;margin:10px auto;position:relative}
.lun .years{width:97px;height:Auto;padding:60px 0 0 0;float:left}
.lun .years a{display:block;height:28px;line-height:28px;text-indent:20px;font-size:14px;color:#82c5d6;width:97px;height:Auto;}
.lun .years a.xz{background:url('/images/year.jpg') no-repeat right center}
.lun .ge{width:3px;height:405px;background:#82c5d6;position:absolute;left:79px;top:35px}

.lun_right{width:584px;float:left;margin:45px 0 0 15px}
.lun_right h4{line-height:60px;color:#000;font-size:14px}
/* .lun_right span{width:582px;height:33px;} */
.lun_right span.span_tip{background:#eaf3f8}

.lun_right span p{float:left;height:33px;border:1px solid #dddddd;border-left:none;line-height:33px;text-align:Center;color:#000;font-size:12px	}
.lun_right span.span_tip p{text-indent:15px;text-align:left}
.lun_right span p.p1{width:160px;border:1px solid #dddddd;}
.lun_right span p.p2{width:87px;	}
.lun_right span p.p3{width:95px;	}
.lun_right span p.p4{width:65px;	}
.lun_right span p.p5{width:165px;	}

.list_left .year{width:645px;height:25px;padding:0 35px;background:#7cc0d7;text-align:Center;position:relative;margin:30px auto 0 auto }
.list_left .year a{width:80px;height:35px;display:block;float:left;line-height:35px;margin-top:-5px;color:#fff;font-size:14px}
.list_left .year a.a_h{background:#007b5e}
.list_left .year .year_left{position:absolute;top:0;left:0;width:33px;height:25px;background:url('/images/year_left.jpg') no-repeat right center;cursor:pointer}
.list_left .year .year_right{position:absolute;top:0;right:0;width:33px;height:25px;background:url('/images/year_right.jpg') no-repeat left center;cursor:pointer}

.hjqk{width:716px;height:auto;padding:10px;background:#f4f4f4;margin:10px auto;position:relative}
.hjqk h4{line-height:74px;color:#000;font-size:14px;text-align:Center}
.hjqk table {margin:0 auto;font-size:12px}
.hjqk table p{float:left;line-height:33px;color:#000;font-size:12px;height:100%	}
.hjqk table .tip td{background:#eaf3f8}
.hjqk table td{background:#f9f9f9;text-indent:10px;line-height:33px}
.hjqk table .p1{width:50px;}
.hjqk table .p2{width:95px;	}
.hjqk table .p3{width:60px;	}
.hjqk table .p4{width:230px;	}
.hjqk table .p5{width:230px;	}

.hjqk p{font-size:13px;margin:0px auto;margin-top:15px;}

.hjqk2{width:716px;height:auto;padding:10px;background:#f4f4f4;margin:10px auto;position:relative}

.list_con_ld {width:100%;height:282px;border-bottom:1px solid #dddddd}
.list_con_ld .img {width:167px;height:212px;float:left;margin:25px 0}
.list_con_ld span{float:Right;width:526px;padding-top:25px}
.list_con_ld span h4{font-size:18px;color:#000;line-height:22px}
.list_con_ld span b{color:#027d5e;line-height:22px;}
.list_con_ld span p{color:#808080;line-height:20px}
.list_con_ld h4 b{ color:#333333; margin-left:10px;font-size:14px;}
.lsit_con_zw {width:200px;color:#007b5c; margin-bottom:20px;line-height:22px;}
.list_con_ld a img{ margin-top:20px;}

.social_ry div {float: left;padding: 10px 20px 30px 0px;}

.cboth{clear: both;}
.intext{text-align: justify;text-justify: inter-ideograph;font-size: 14px;margin-top:20px;}
.txt_title{font-size: 20px;color: #000000;text-align: center;font-weight: bold;}
.txt_content{font-size: 14px;color: #000000;line-height: 25px;}
.txt_content table{margin:auto;}
.txt_content span{display:inline;}

.txt_data{text-align: center;color:#9999a5;font-size:12px;margin-top: 10px;margin-bottom: 20px;}
.list .list_right .xqy{width:228px;}
.list .list_right .xqy h4{height:56px; background-image:url(/images/xiangqing_03.jpg);color:#fff;line-height:40px;text-indent:15px;font-size:16px;color:#00923f;}
.list .list_right .xqy h4 p{float:left}
.list .list_right .xqy h4 a{float:right;font-size:12px;font-weight:500;margin-right:10px}
.list .list_right .xqy ul li a{line-height:25px;}
.list .list_right .xqy ul li{border-bottom: 1px solid #dddddd;}
.list .list_right .xqy ul li span{color:#9999a5;font-size:12px;}
.nr_right .img img{width:174px;height:120px;}
.list_con3{height: 60px;line-height: 60px;margin-left: 50px;}
.list_con3 .lbs_data{display: inline-block;color: #C00;font-size: 14px;font-weight: bold;margin-right: 10px;float: left;}
.list_con3 h4{font-size:14px;}

/* 网站地图样式*/
.maptit {font-size: 14px;}
.honornav {height: 30px;border-bottom: dashed 1px #ccc;text-align: left;font-weight: bold;color: #000;padding-top: 15px;width: 97%;margin: 0px auto;padding-bottom: 10px;cursor: pointer;}
.honornav2 {border-bottom: dashed 1px #ccc;text-align: left;font-weight: bold;color: #000;padding-top: 15px;width: 97%;margin: 0px auto;padding-bottom: 10px;cursor: pointer;word-break: break-all;}
.honornav2 span a {text-align: left;color: #000;color: #336699;line-height: 27px;}
.maptit span a {padding-left: 10px;font-size: 12px;font-weight: normal;}

/*专家风采样式*/
.list_zjfc { width:715px;}

.list_zjfc ul{ float:left; display: block; clear:both; overflow: hidden; margin-bottom:20px; }

.list_zjfc ul li { float:left; width:330px; height:196px;padding-left:20px; padding-top:20px;border-bottom: #E4E4E4 1px dashed;}
.list_zjfc ul li dd{ float:left; display:block; width:90px; margin:0px; }
.list_zjfc ul li a{ color:#000; }
.list_zjfc ul li a:hover { color:#00923f; }
.list_zjfc ul li dd img{ width:90px; height:125px; }
.list_zjfc ul li dt{ float:left; line-height:22px; width:210px; height:180px; margin:0px; padding-left:19px; display: block; overflow: hidden; }
.list_zjfc ul li span{ color:#555555; }
.list_zjfc ul li font{ color:#787878; font-size:12px; }
.list .list_left .social_ry .B_domain img{width:215px;height:130px}
.list .list_left .social_ry .B_domain li{text-align:center;}
.list .list_left .jyly h3{border-top:0;color:#000;font-size:16px;line-height:40px;text-indent:0;border-bottom:1px solid #dddddd}













